*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
font-family: 'Advent Pro';  font-size: 100%;
  background: #111111;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
}

#page-wrapper {
  width: 90%;
  padding: 25px;
  margin: 70px auto 0;
  border-top: 5px solid #75b7ba;
  box-shadow: 0 2px 10px rgba(0,0,0,0.8);
}

  
      .white {
        color: #ffffff;
        font-weight: 300;
        display: block;
          margin: 1rem 0;

      }
#saving {
  margin-bottom: 0; 
}
h1 {
  margin: 0;
  font-size: 1rem;
}

h2 {
  margin-top: 0;
  font-size: 16pt;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #999;
}

p {
  font-size: 1rem;
  margin: 0.5rem 0 1.5rem 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover,
a:focus {
  cursor: pointer;
}

a.delete-file,
a.delete-file:visited {
  color: #CC0000;
  margin-left: 0.5rem;
}

#file-form {
  width: 100%;
  float: left;
}

.field {
  margin-bottom: 1rem;
  text-align: left;
}

input,
textarea {
  width: 100%;
  padding: 0.5rem;
  font-size: 1rem;
  border: none;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
  background-color: #222222;
font-family: 'Advent Pro';
  color: #ffffff;
}

textarea {
  min-height: 250px;
}

button, .button {
  display: inline-block;
  border: none;
  font-size: 1rem;
  font-weight: bold;
  padding: 10px 20px;
  background: #75b7ba;
  border-bottom: 1px solid #5d7d1f;
  color: white;
  margin: 0;
  text-align: center;
font-family: 'Advent Pro';
}
#savetxt {
  margin-left: 0;
}
button:hover, .button:hover {
  opacity: 0.75;
  cursor: pointer;
}

.phrase {
      color: #75b7ba;
    font-weight: bold;
    margin: 1rem 0;
}
#files {
  width: 230px;
  float: right;
}

#files ul {
  margin: 0;
  padding: 0.5rem 1rem;
  height: 330px;
  overflow-y: auto;
  list-style: none;
  background: #F7F7F7;
  border: 1px solid #D9D9D9;
  border-radius: 3px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
}

#files li {
  padding: 0.5rem 0;
}
h1.typing {
        font-size: 22px;
        margin: 0;

}
#messages {
  font-weight: bold;
  color: #75b7ba;
    width: 90%;
    margin: 20px 5%;
font-size: 1rem;
  }

/* Clearfix Utils */

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.radio-toolbar {
  margin: 10px 0;
}

.radio-toolbar input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.radio-toolbar label, a.draw, a.text {
    display: inline-block;
    padding: 10px 20px;
    margin: 5px 0;
font-family: 'Advent Pro';    font-size: 16px;
    border: 1px solid #444;
    color: #ffffff;
}
a.draw, a.text {
  width: 48%;
max-width: 200px;
    text-align: center;
        font-weight: bold;
}

.radio-toolbar label {
  padding: 10px !important;    
  font-size: 12px !important;

}

.radio-toolbar label:hover, a:hover {
  background-color: #444444;
}



.radio-toolbar input[type="radio"]:checked + label, a:visited,  a.draw:hover, a.text:hover  {
    background-color: #75b7ba;
}

.language {
    position: absolute;
    top: 0;
    right: 0;
    padding: 30px 0;
    width: 90%;
    text-align: right;
    margin: 0 5%;
}

.language a.el:hover,
.language a.en:hover {
  color: #75b7ba;
  background: none;
}


